Bug 110400 - Install doesn't work with IDT/Centaur WinCHIP C6 Step 00
Summary: Install doesn't work with IDT/Centaur WinCHIP C6 Step 00
Status: CLOSED WONTFIX
Alias: None
Product: Red Hat Linux
Classification: Retired
Component: kernel (Show other bugs)
(Show other bugs)
Version: 9
Hardware: i586 Linux
medium
medium
Target Milestone: ---
Assignee: Dave Jones
QA Contact: Brian Brock
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2003-11-19 03:20 UTC by David A. Smith
Modified: 2015-01-04 22:03 UTC (History)
3 users (show)

Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2004-09-30 15:41:42 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

Description David A. Smith 2003-11-19 03:20:44 UTC
From Bugzilla Helper:
User-Agent: Mozilla/5.0 (X11; U; Linux i586; en-US; rv:1.4)
Gecko/20030624 Netscape/7.1

Description of problem:
Installer hangs with kernel panic error, WP function not supported
right durring booting from Installation CD 1 of 3. No known work around.


Version-Release number of selected component (if applicable):
Current Release Kernel-2.4.X-XX

How reproducible:
Always

Steps to Reproduce:
1.Boot from RedHat Linux 9 Instalation CD 1 of 3 in a x86 PC equip
with an IDT/Centaur WinCHIP C6 step 00 processor.
2.Observe kernel panic error message about the WP function not
supported by the Win CHIP processor.
3.
    

Actual Results:  Kernel panic... WP function not supported by this
processor.

Expected Results:  The installation program should detect what
processor chip the computer has and run the correct kernel to proceed
with the installation of the Linux OS install process.


Additional info:

Comment 1 Dave Jones 2004-01-05 04:13:46 UTC
Very odd. Does this happen with every Linux distro you've tried?
My C6 died a very long time ago unfortunatly, so I can't test this..


Comment 2 Bugzilla owner 2004-09-30 15:41:42 UTC
Thanks for the bug report. However, Red Hat no longer maintains this version of
the product. Please upgrade to the latest version and open a new bug if the problem
persists.

The Fedora Legacy project (http://fedoralegacy.org/) maintains some older releases, 
and if you believe this bug is interesting to them, please report the problem in
the bug tracker at: http://bugzilla.fedora.us/



Note You need to log in before you can comment on or make changes to this bug.